Deprecated: assert(): Calling assert() with a string argument is deprecated in /home/seligse/penseo.se/core/lib/Drupal/Core/Plugin/DefaultPluginManager.php on line 151

Deprecated: assert(): Calling assert() with a string argument is deprecated in /home/seligse/penseo.se/core/lib/Drupal/Core/Plugin/DefaultPluginManager.php on line 151

Deprecated: assert(): Calling assert() with a string argument is deprecated in /home/seligse/penseo.se/core/lib/Drupal/Core/Cache/Cache.php on line 32
säkerhet | Penseo Hoppa till huvudinnehåll

säkerhet

Många Wordpress-attacker just nu... thomas ons, 08/09/2017 - 10:35
För tillfället finns det en våg av "attacker" mot Wordpress-sajter. Vi har under de senaste dagarna fått uppdrag från ett antal organisationer vars sajter har utsatts för så kallade brute-force-attacker. En brute-force-attack är en närmast primitiv form av attack mot t.ex. en webbplats. Den används för att hitta exempelvis lösenord genom att helt enkelt försöka med tusentals olika lösenord.
Standard

Skriv en kommentar

Innehållet i detta fält är privat och kommer inte att visas offentligt.
Prenumerera på säkerhet